Pb Installation Macports 2.0.3

foflarage

Membre confirmé
8 Août 2011
105
8
Hello tout le monde!

J'ai un souci et j'en appelle à votre aide et vos connaissances.

Je m'explique, je souhaite installer Macports 2.0.3 sur mac (Lion) mais je n'y arrive pas!

J'ai le message suivant : "MacPorts-2.0.3 ne peut pas être installé sur cet ordinateur. Xcode is not installed, or was installed with UNIX Development (10.5+) or Command Line Support (10.4) deselected."

D'après ce que je l'ai lu sur le net, il faut installer X-Code ce que j'ai fait (version Version 3.2.6) et pourtant aucun moyen d'installer Macports ou d'obtenir UNIX Development (10.5+) or Command Line Support (10.4).

Quelq'un peut-il m'aider please?!!

Thanks
 

bompi

El Moderador
Modérateur
Club MacG
12 Février 2004
41 926
3 160
Essaye de réinstaller XCode en choisissant de personnaliser l'installation (ce qui devrait permettre de sélectionner ce qu'il manque).
 

foflarage

Membre confirmé
8 Août 2011
105
8
ok je vais tester, je te tiens au courant.

Merci

---------- Nouveau message ajouté à 21h57 ---------- Le message précédent a été envoyé à 21h34 ----------

C'est bon j'ai réussi. L'installation de X-Code n'était pas complète sur mon mac.

Thanks a lot bompi :up::up: